{
  "reportID": 2,
  "filters": [
    {
      "field_name": "city",
      "operation": "=",
      "value": "tehran"
    },
    {
      "field_name": "amount",
      "operation": ">",
      "value": "150000"
    },
    {
      "field_name": "amount",
      "operation": "<=",
      "value": "300000"
    }
  ]
}